#LogoRow { float: left;}
#LogoRow > a { float: left; }
#LogoRow .LogoRowRight .ServerSkinWidget{float:none;margin:3px 10px 0 0;}
#LogoRow .SearchBG input {border: #ffffff;width:250px;height:22px;font-size: 16px;color: #A7A7A7;padding:5px 0 0 10px}

#LogoRow .LogoRowRight .SocialMediaButtons{clear:both;float:right;text-align:right; padding-top:5px;height:20px; width:215px;}

#dnn_ContentPane, #dnn_BottomPane{padding-top:0px;!important}

#DNN6.ThreeCol #LeftColumn{padding-top:15px;}

img {border:none;margin:2px;}

.bluebox_panel img{margin:0;}
.pinkbox_panel img{margin:0;}

#Footer span.SkinObject {float: left;}

.RadPanelBar_MayoMenu .rpText  { width:100px; }

ul.topnav A
{ 
    padding: 10px 10px 10px 10px !important;
}
